/*
Theme Name: Vet Fiscal Rules
Author: CNM
Template: spacious
Version: 1.0.0

Find Keys:
	- [*] list table of content sections
	- [!] areas that haven't been completed

TABLE OF CONTENTS
	- GENRAL CSS
	- HEADER
	- BREADCRUMBS
	- BODY (CONTENT)
	- POSTS
	- FOOTER AREA
	- VFR FORM
	- VFR OUTPUT
	- VFR FORM STATE
	- DEV TOOLS
	- Material Inspired Radio Groups (MIRG) 
*/

/*----- [*]	GENRAL CSS ------*/
input[type="text"] {
	padding: 0;
    height: 30px;
    position: relative;
    left: 0;
    outline: none;
    border: 1px solid #cdcdcd;
    border-color: rgba(0,0,0,.15);
    background-color: white;
    font-size: 16px;
}
/*----- [*]	HEADER ------*/
#site-title a{font-size: 50px;}
#site-title a, #site-description, .main-navigation a {color: #D5D5D5;}
.header-post-title-class{font-size: 36px;}
.header-post-title-container {}
#header-text-nav-container{background-color: #333333;}
#site-description{margin-left:5px;}
.header-post-title-container {padding: 20px 0 2px 0;}/*Remove btm padding, brings body section up (where we want breadcrumb to be)*/

/*----- [*]	BREADCRUMBS ------*/
div.breadcrumb *{font-size: 13px;}
/*div.breadcrumb {border-bottom: solid 2px #0FBE7C;}*/
.breadcrumb-title {font-weight: bold;}
div.breadcrumb span:last-child span{color: #0FBE7C; font-weight:bold;}
.breadcrumb {margin-top: 21px;}

/*--------- [*]	BODY (CONTENT) -------*/
#primary{width: 65%;}
#secondary{width: 28%;}
div#secondary aside form div.search-wrap input.s {width: 90%;}
div#secondary aside#meta-2 h3.widget-title{display:none;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4{color: #085e3d;}
.entry-content h2 {font-weight: bold;}
.entry-content h3 {font-size:20px; font-family: Palatino, sans-serif;}
.entry-content h4 {
	font-size:18px;
	color: #0da56b;
	padding-bottom: 10px;
	font-family: Bookman, Palatino, sans-serif;
}
.vfr-footnote {font-size: 12px; font-family: Times New Roman, serif;}
.entry-content hr {border-color: #666666; margin: 10px 0;}
.entry-content ul li, .entry-content ol li  {padding-bottom: 7px;}/*Give list rows some space*/
.entry-content a:hover{
    text-decoration: underline;
}
.green-text {color: #0FBE7C;}

/*--------- [*]	POSTS -------*/
.vfr-media-link{font-size:20px; text-shadow: 1px 1px 1px black;}
div.foot-note > p{
	margin-bottom: -5px;
	line-height: 19px;
}
div.foot-note > * {font-size: 12px !important;}
.vfr-footnote-toggle{ /*NOT in use yet [!]*/
	width: 40px;
	height: 40px;
	background-image: https://vetfiscalrules.net/wp-content/uploads/2018/12/donward-expand-arrow.png;
}
div.head-note > p{
	margin-bottom: -5px;
	line-height: 23px;
	color: black;
	font-family: Arial Narrow, Arial;
}
div.head-note > * {font-size: 16px !important;}

.comment-form-comment > #comment {
	border: 1px groove #085e3d;
}

/*----- [*]	FOOTER AREA ------*/
.tg-one-fourth {padding: 0px 0px 0px;}

div.tg-column-3 {
	height: 300px;
	overflow-y: auto;
}

/*----- [*]	VFR FORM ------*/
#vfr-calc-notice{float:right; color:red;}
#vfr-goto-calc{}
.vfr-standout-LG {	color:#0FBE7C;}
.vfr-red {color:red !important;}
#vfrForm{}
#vfr-submit, #vfr-state-submit {
	width: 100%;
	height: 45px;
	font-size: 30px;
	color: #085e3d;
	border: groove 2px #085e3d;
}
#vfr-submit:hover, #vfr-state-submit:hover {
	background-color: #085e3d;
	color: #FFF;
	border: groove 3px #0FBE7C;
}
#vfr-submit:active, #vfr-state-submit:active {
	background-color: #0FBE7C;
	color: #085e3d;
	border: none;
}
.vfr-large-number{
	color: #0FBE7C;
	width:106px;
	height:22px;
	text-align: left; 
}
.vfr-number{
	color: #0FBE7C;
	width:75px;
	height:22px;
	text-align: left; 
}
#EFSP{width:96px;}
.multi-input-container, .multi-display-container{
	width: auto;
	height: auto;
	overflow: auto;
}
.multi-display-container{
	border: groove #cccccc 1px;
	padding: 10px;
}
.multi-input-container > div, .multi-display-container > div{
	float: left;
	padding: 3px;
	margin: 3px;
	border: solid 2px gray;
}
.multi-input, .multi-display{
	border:none;
	padding-left: 5px;
}
.multi-input-label, .multi-display-label{color:#085e3d;}
.vfr-form-container {
	width: 100%;
	min-height: 300px;
}
.vfr-loader {
	border: 16px solid #f3f3f3; /* Light grey */
	border-top: 16px solid #0FBE7C;
	border-radius: 50%;
	width: 300px;
	height: 300px;
	animation: spin .5s linear infinite;
	opacity: .5;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto
}
@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}
#vfr-fed-notice-container{
	float:right;
	max-width: 45%;
	padding: 5px 5px 5px 5px;
	border: solid #0FBE7C 2px;
	border-radius: 7px;
	background-color: #333333;
	color: #fff;
	opacity: .3;
	transition: opacity .4s linear;
}
#vfr-fed-notice-container:hover{
	opacity: 1;
}
#vfr-fed-notice{
	text-align:center;
}

/*----- [*]	VFR OUTPUT ------*/
#vfr-output-header, #vfr-output-header-st{text-align: center;}
#vfr-output-container{
	width: 100%;
	margin: 0;
	padding: 0;
	overflow-x:auto; 
	overflow-y: hidden;
	border: groove black 2px;
}
#vfr-blank-cell{/*Top Left Blank Cell in displayed output*/
	background-color:#0a754c;
	height: auto;
}
.tableizer-firstrow, .vfr-1st-col{/*Stlyes first row (header)*/
	background-color: #0FBE7C; 
	font-weight: bold;
	font-size: 16px;
} .tableizer-firstrow > td{text-align:center;}/*Center Years in Header Row*/
table.vfr-output-table{
	font-size: 12px;
	border: none; 
	font-family: Arial, Helvetica, sans-serif;
	width: auto;
	margin: 0;
}
.vfr-output-table td{/*Stlyes the cells*/
	padding: 4px;
	margin: 3px;
	border: 1px solid #4d4d4d;
	text-align: center;
	color: black;
}
.vfr-1st-col, #vfr-blank-cell{
	position: sticky;
    left: 0;
}
.vfr-1st-col{
	width: auto;
	white-space:nowrap;
	text-align: right !important;
	border-right: 1px solid black !important;
}
.vfr-1st-col + td {/*2nd Column*/
}
.vfr-output-table > tbody > tr:nth-child(2n+2) {/*Alternate Row Color*/
	color:red;
	background-color: #d0fbeb;
}
/*----- [*]	VFR FORM STATE ------*/
div#REV1-container, div#REV2-container{	border: groove #cccccc 1px;}
div.multi-input-container > h3, div.multi-display-container > h3{ margin: 0px;padding: 0px;}
div#REV1-container{margin-bottom: 20px;}
div#REV2-container{}
.vfr-st-fr-number{width:120px;}
.vfr-mtr-number{width:160px;}
#yearStart, #yearEnd {
	font-size: 20px;
	width:87px;
	height:28px;
	text-align: center;
}
#yearStart-label, #yearEnd-label{
	font-weight:bold;
	color: #085e3d;
	font-size: 18px;
}
#toggleStCast-submit {}
#reset-btn-container{
	position: relative;
	height: 60px;
}
#reset-st-form {
	position: absolute;
}
#reset-st-form-overlay {/*Not In Use*/
	position: absolute;
	background-color: gray;
	color: gray;
	opacity: .7;
	display:none;
}
/*----- [*]	DEV TOOLS ------*/
#current-template {display: none;}/*Shows current template*/
.info-box {color:red; background: white; border: groove 3px black;}
.tab-1 {padding-left: 10px;}
.tab-2 {padding-left: 20px;}
.tab-3 {padding-left: 30px;}
.debug-div-h, .debug-div{
	display: inline-block;
	float: left;
	width: auto;
	height: auto;
}
.debug-div{
	color: #ff6666;
	margin: 0px 20px 20px 0px;
	padding: 2px;
	font-size: 14px;
	border: groove 2px black;
}
	/*-- Navigation Links: Default & Compact --*/
.div-navLinks{clear:both;}
.div-navLinks > ul > li {padding: 0px;}
.H-navLinks-D {padding-bottom: 0px;}
.UL-navLinks-C {padding:0px !important; margin-top: 5px;margin-bottom: 8px;}
.H-navLinks-C {text-decoration:underline; font-weight: bold;}
.UL-navLinks-C > li{
	float:left;
	list-style: none;
	margin-right: 8px;
}
.UL-navLinks-C > li + li {
	border-left: solid 2px #085e3d;
	padding-left: 8px !important;
}

	/*-- New Navigation Links --*/
#vfr-new-navLinks-outer-div{
	position: fixed;
	top: 0px;
	right: -180px;
}
#header-new-navLinks, #header-tip{
	margin-left: -130px;
	color: black;
	padding: 0;
	opacity: .5;
}
#header-tip{
	font-size: 14px;
	color:red;
	background-color: yellow;
}

#vfr-new-navLinks{
	border: groove #d9d9d9 2px;
	background-color: #e6e6e6;
	overflow-y: auto;
	width: 200px;
	max-height: 780px;
	padding: 10px;
}
#vfr-new-navLinks > ul > li {padding: 0px;}
.H-new-navLinks-C {text-decoration:underline; font-weight: bold;}
.UL-new-navLinks-C {padding:0px !important; margin-top: 5px;margin-bottom: 8px;}
.UL-new-navLinks-C > li{
	float:left;
	list-style: none;
	margin-right: 8px;
	margin-bottom: 3px;
	border: solid 1px #085e3d;
	padding: 3px !important;
	font-size: 12px;
}

/*----- [*]	Material Inspired Radio Groups (MIRG) --*/
.inputGroup {
  background-color: #fff;
  display: block;
  margin: 10px 0;
  position: relative;
}
.inputGroup label {
  padding: 12px 30px;
  width: 100%;
  display: block;
  text-align: left;
  color: #085e3d; /*Label font color*/
  cursor: pointer;
  position: relative;
  z-index: 2;
  transition: color 200ms ease-in;
  overflow: hidden;
}
.inputGroup label:before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  content: '';
  background-color: #0FBE7C; /*Large Purple container background*/
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale3d(1, 1, 1);
  transition: all 300ms cubic-bezier(0.4, 0, 0.2, 1);
  opacity: 0;
  z-index: -1;
}
.inputGroup label:after {
  width: 32px;
  height: 32px;
  content: '';
  border: 2px solid #d1d7dc;
  background-color: #fff;
  background-image: url("data:image/svg+xml,%3Csvg width='32' height='32' viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.414 11L4 12.414l5.414 5.414L20.828 6.414 19.414 5l-10 10z' fill='%23fff' fill-rule='nonzero'/%3E%3C/svg%3E ");
  background-repeat: no-repeat;
  background-position: 2px 3px;
  border-radius: 50%;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 200ms ease-in;
}
.inputGroup input:checked ~ label {
  color: #fff;/*Label font color while selected*/
  text-shadow: -1px -1px 0 #000,  1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.inputGroup input:checked ~ label:before {
  transform: translate(-50%, -50%) scale3d(56, 56, 1);
  opacity: 1;
}
.inputGroup input:checked ~ label:after {
  background-color: #085e3d; /*Circle check box*/
  border-color: #085e3d;
  box-shadow: -1px -1px 0 #000,  1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;
}
.inputGroup input {
  width: 32px;
  height: 32px;
  order: 1;
  z-index: 2;
  position: absolute;
  right: 30px;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  visibility: hidden;
}
.MIRG-btn {
  padding: 0 16px;
  max-width: 550px;
  margin: 20px auto;
  font-size: 18px;
  font-weight: 600;
  line-height: 36px;
  margin-bottom: 26px;
  border: solid white 1px;
}

#inactivate-cast {
	background-color: #a6a6a6;
	z-index: 10;
	width: 100%;
	max-height: 152px;
	height: 100%;
	position: absolute;
	margin: 0 auto;
	top: 0;
	opacity: .7;
	border: none;
	left: 30%;
	display:none;
}

#MIRG-btn-container {
	text-align: center;
	width: 100%;
	height: auto;
	position: relative;
}
